/*@font-face {
    font-family: 'Museo Sans';
    src: url($pathTemplate+'fonts/subset-MuseoSansCyrl-100.woff2') format('woff2'),
        url($pathTemplate+'fonts/subset-MuseoSansCyrl-100.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url($pathTemplate+'fonts/subset-MuseoSansCyrl-300.woff2') format('woff2'),
        url($pathTemplate+'fonts/subset-MuseoSansCyrl-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url($pathTemplate+'fonts/subset-MuseoSansCyrl-500.woff2') format('woff2'),
        url($pathTemplate+'fonts/subset-MuseoSansCyrl-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url($pathTemplate+'fonts/subset-MuseoSansCyrl-700.woff2') format('woff2'),
        url($pathTemplate+'fonts/subset-MuseoSansCyrl-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url($pathTemplate+'fonts/subset-MuseoSansCyrl-900.woff2') format('woff2'),
        url($pathTemplate+'fonts/subset-MuseoSansCyrl-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
*/